#----------------------------------------------
# PICA  - CONJUNT DE PLANS DE CANALS PG005/PG003
# Modificat per A. Mas de la llista MOVEX & info Xavier Rabadn
# v3.0 - 16/04/08	AAU11_v3
# v4.0 - 09/02/09	AAU11_v4
# v5.0 - 17/03/09	AAU11_v5 - posar en task null per evitar errors de comunicaci
# v6.0 - 13/07/09	AAU11_v6 - posar en task null per evitar errors de comunicaci
#----------------------------------------------
LOG YES
ask *?NA     #register equipment in LOG file
ask *?VE     #register version in LOG file
#----------------------------------------------
SEND *3141&
SEND *EM0	#posa l'equip en TASK NULL
#----------------------------------------------
#	PRODIG-5 = 0x00
#	PRODIG-5 usa = 0x01
#	PRODIG-3 = 0x02
#	SRM-50 = 0x03
SEND *PPOPEN
READ (B0, *?PP57500001, NOSWAP)
SEND *PPCLOSE
#----------------------------------------------

#old channels delete
SEND *FD01*.*
SEND *FD02*.*
SEND *FD04*.*
SEND *FD05*.*

#terrestre
SENDRESOURCE "AUST.CAN"  01
SENDRESOURCE "AUST+SBAND.CAN"  01
SENDRESOURCE "BOUDDI.CAN"  01
SENDRESOURCE "CCIR.CAN"  01
SENDRESOURCE "Foxtel TDT.CAN"  01
SENDRESOURCE "FOXTEL_CABLE.CAN"  01
SENDRESOURCE "KIngs X.CAN"  01
SENDRESOURCE "NEW CASTLE.CAN"  01
SENDRESOURCE "NHEAD.CAN"  01
SENDRESOURCE "SBAND.CAN"  01
SENDRESOURCE "SYDNEY.CAN"  01
SENDRESOURCE "TDT-QAM.CAN"  01
SENDRESOURCE "Wollongong.CAN"  01
SENDRESOURCE "Wyong.CAN"  01

IF (B0 < 0x02)
	SENDRESOURCE "Foxtel TDT.CAN"  01
	SENDRESOURCE "FOXTEL_CABLE.CAN"  01
	SENDRESOURCE "TDT-QAM.CAN"  01
	
ENDIF

#satl.lit
SENDRESOURCE "AMC23(GE23).CAN"  05
SENDRESOURCE "ASIASAT-3S C.CAN"  05
SENDRESOURCE "ASIASAT-4_C.CAN"  05
SENDRESOURCE "ASIASAT-4_KU.CAN"  05
SENDRESOURCE "AsiaSat 2_C.CAN"  05
SENDRESOURCE "ASIASAT2-C.CAN"  05
SENDRESOURCE "ASIASAT2-KU.CAN"  05
SENDRESOURCE "ASIASAT3S-K.CAN"  05
SENDRESOURCE "ASIASTAR.CAN"  05
SENDRESOURCE "AURORA.CAN"  05
SENDRESOURCE "AUSTAR.CAN"  05
SENDRESOURCE "CAKRAWARTA 1.CAN"  05
SENDRESOURCE "CHINASAT 6B.CAN"  05
SENDRESOURCE "CHINSTR 1-C.CAN"  05
SENDRESOURCE "CHINSTR 1-KU.CAN"  05
SENDRESOURCE "EXPRESS A2.CAN"  05
SENDRESOURCE "EXPRS AM3-C.CAN"  05
SENDRESOURCE "EXPRS AM3-KU.CAN"  05
SENDRESOURCE "Foxtel-DL.CAN"  05
SENDRESOURCE "FOSTEL.CAN"  05
SENDRESOURCE "INSAT 2E.CAN"  05
SENDRESOURCE "INSAT 3A-C.CAN"  05
SENDRESOURCE "INSAT 3A-KU.CAN"  05
SENDRESOURCE "INSAT 3B-C.CAN"  05
SENDRESOURCE "INSAT 3B-KU.CAN"  05
SENDRESOURCE "INSAT 4A-C.CAN"  05
SENDRESOURCE "INSAT 4A-KU.CAN"  05
SENDRESOURCE "INSAT 4B-C.CAN"  05
SENDRESOURCE "INSAT 4B-KU.CAN"  05
SENDRESOURCE "Insat_2E_C.CAN"  05
SENDRESOURCE "Intelsat 7.CAN"  05
SENDRESOURCE "Intelsat 701.CAN"  05
SENDRESOURCE "INTELSAT 709.CAN"  05
SENDRESOURCE "Intelsat 8_C.CAN"  05
SENDRESOURCE "Intelsat 8_K.CAN"  05
SENDRESOURCE "INTELSAT2-C.CAN"  05
SENDRESOURCE "INTELSAT2-KU.CAN"  05
SENDRESOURCE "Intlsat10_C.CAN"  05
SENDRESOURCE "JCSAT 2A-C.CAN"  05
SENDRESOURCE "JCSAT 2A-KU.CAN"  05
SENDRESOURCE "JCSAT 3A-C.CAN"  05
SENDRESOURCE "JCSAT 3A-KU.CAN"  05
SENDRESOURCE "JCSAT R.CAN"  05
SENDRESOURCE "KAZSAT 1.CAN"  05
SENDRESOURCE "MEASAT 2-KU.CAN"  05
SENDRESOURCE "MEASAT 3-KU.CAN"  05
SENDRESOURCE "Measat 3_C.CAN"  05
SENDRESOURCE "NSS-5-C.CAN"  05
SENDRESOURCE "NSS-6-K.CAN"  05
SENDRESOURCE "OPTUS-C1.CAN"  05
SENDRESOURCE "OPTUS D2.CAN"  05
SENDRESOURCE "OPTUS_D1.CAN"  05
SENDRESOURCE "PALAPA-C.CAN"  05
SENDRESOURCE "PALAPA_C2_K.CAN"  05
SENDRESOURCE "SELECTV.CAN"  05
SENDRESOURCE "ST_1_C.CAN"  05
SENDRESOURCE "ST_1_KU.CAN"  05
SENDRESOURCE "SUPRBRD-A.CAN"  05
SENDRESOURCE "SUPRBRD-B2.CAN"  05
SENDRESOURCE "TELSTAR 10-K.CAN"  05
SENDRESOURCE "TELSTAR_10_C.CAN"  05
SENDRESOURCE "TELSTAR_18_C.CAN"  05
SENDRESOURCE "TELSTAR_18_K.CAN"  05
SENDRESOURCE "THAICOM 2.CAN"  05
SENDRESOURCE "THAICOM 5-C.CAN"  05
SENDRESOURCE "THAICOM 5-KU.CAN"  05
SENDRESOURCE "THAICOM_C.CAN"  05



#----------------------------------------------
SEND *EM2	#treu l'equip en TASK NULL
#----------------------------------------------


#SET OF CHANNEL PLANS: END ------------------
